## ros-kinetic-moveit-plugins 0.9.18

=== debian/changelog ===
ros-kinetic-moveit-plugins (0.9.18-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-moveit-plugins (0.9.17-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-moveit-plugins (0.9.16-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-moveit-plugins (0.9.15-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-moveit-plugins (0.9.14-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-plugins (0.9.13-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-plugins (0.9.12-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-moveit-plugins (0.9.11-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-plugins (0.9.10-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-plugins (0.9.9-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-moveit-plugins (0.9.8-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-plugins (0.9.7-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-plugins (0.9.6-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-moveit-plugins (0.9.5-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-moveit-plugins (0.9.4-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-moveit-plugins (0.9.3-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-plugins (0.5.7-1xenial) xenial; urgency=high

  * added moveit_ros_control_interface to meta-package
  * Contributors: Mathias Lüdtke

 -- Ioan Sucan <isucan@gmail.com>  Fri, 29 Jan 2016 23:00:00 -0000

ros-kinetic-moveit-plugins (0.5.6-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sat, 22 Mar 2014 23:00:00 -0000

ros-kinetic-moveit-plugins (0.5.5-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Sun, 29 Sep 2013 22:00:00 -0000

ros-kinetic-moveit-plugins (0.5.4-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 23 Sep 2013 22:00:00 -0000

ros-kinetic-moveit-plugins (0.5.3-1xenial) xenial; urgency=high

  * add fake controller plugin

 -- Ioan Sucan <isucan@gmail.com>  Sun, 22 Sep 2013 22:00:00 -0000

ros-kinetic-moveit-plugins (0.5.1-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 29 Jul 2013 22:00:00 -0000

ros-kinetic-moveit-plugins (0.5.0-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@gmail.com>  Mon, 15 Jul 2013 22:00:00 -0000

ros-kinetic-moveit-plugins (0.4.1-1xenial) xenial; urgency=high

  * minor updates to package.xml

 -- Ioan Sucan <isucan@gmail.com>  Tue, 02 Jul 2013 22:00:00 -0000

ros-kinetic-moveit-plugins (0.4.0-1xenial) xenial; urgency=high

  * debs look good, bump to 0.4.0

 -- Ioan Sucan <isucan@gmail.com>  Wed, 05 Jun 2013 22:00:00 -0000

ros-kinetic-moveit-plugins (0.1.0-1xenial) xenial; urgency=high

  * add metapackage, clean up build in controller manager

 -- Ioan Sucan <isucan@gmail.com>  Tue, 04 Jun 2013 22:00:00 -0000
