=== debian/control ===
Source: ros-kinetic-moveit-plugins
Section: misc
Priority: optional
Maintainer: Michael Görner <me@v4hn.de>
Build-Depends: debhelper (>= 9.0.0), ros-kinetic-catkin
Homepage: http://moveit.ros.org
Standards-Version: 3.9.2

Package: ros-kinetic-moveit-plugins
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ros-kinetic-moveit-fake-controller-manager, ros-kinetic-moveit-ros-control-interface, ros-kinetic-moveit-simple-controller-manager
Description: Metapackage for moveit plugins.
